.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1123.component_ContentDisplay_Content {
 } #c1124.component_ContentDisplay_Content {
 } #c1125.component_ContentDisplay_Content {
 } #c1127.component_ContentDisplay_Content {
 } #c1129.component_ContentDisplay_Content {
 } #c1130.component_ContentDisplay_Content {
 } #c1844.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1126.component_Layout_Table {
margin: 0px;  } 
